.country_block .sppb-addon-text-block strong {
    font-size: 14px;
    font-weight: 700;
    text-transform: capitalize;
    color: #999;
}

.country_block .sppb-addon-text-block h3.sppb-addon-title {
	margin-bottom: 8px;
}

.country_block .sppb-addon-text-block p {
	margin-top: 8px;
	margin-bottom: 10px;
}

.country_block .sppb-addon-containersplms-vertical-middle {
	border: 1px solid #efefef;
	padding-bottom: 20px;
}

.country_block .sppb-btn.sppb-btn-default {
	margin: 0 20px;
}

.country_block .splms-course-info {
	padding-bottom: 8px;
}

#sp-page-builder .sppb-section-title {
	padding-bottom: 0 !important;
}

.headerBtn {
    margin-bottom: 25px;
    padding: 12px 30px !important;
    background-color: #ff7f00 !important;
    border: none !important;
}

.headerBtn:hover {
    background-color: #ea7704 !important;
    color: #fff !important;
}

.contacts_footer i {
    display: table-cell;
    vertical-align: middle;
    font-size: 16px;
    padding-right: 15px;
}

.contacts_footer p {
    display: table;
}

.contacts_footer span {
    display: block;
    line-height: 25px;
}

.serviņes {
    padding: 100px 0;
}

.serviņes i {
    font-size: 30px;
}

.serviņes .col-sm-4 {
    border-right: 1px solid #e6e6e6;
    padding-top: 25px;
    padding-bottom: 25px;
    transition: background-color 300ms;
    -webkit-transition: background-color 300ms;
}

.serviņes .item_container {
    text-align: center;
    border-top: 1px solid #e6e6e6;
}

.serviņes .item_container:first-child {
    border: none;
}

.serviņes .col-sm-4:hover {
    background-color: #f5f5f5;
}

.serviņes .icon {
    font-size: 24px;
    display: block;
    color: #000;
    margin-bottom: 10px;
}

.serviņes p {
    font-size: 16px;
    color: #000;
    line-height: 20px;
}

.view-article .page-header,
.view-article .page-header h1 {
    margin-top: 0;
}

.view-article #sp-right {
    margin-top: 10px;
}

.sp-simpleportfolio .sp-simpleportfolio-filter,
.itemid-502 .sp-simpleportfolio-tags,
.itemid-502 .sp-simpleportfolio .sp-simpleportfolio-item:hover .sp-simpleportfolio-overlay,
.splms-event-info-list {
    display: none;
}

.itemid-554 .sppb-person-information {
    padding: 10px 20px;
}

.pod{
    display: block;
    padding-top: 25px;
    cursor: pointer;
}

#sp-title .sp-module {
    margin-top: 0;
}

.sp-simpleportfolio-meta {
    display: none;
}

.sp-simpleportfolio .sp-simpleportfolio-description {
    width: 100%;
}

.com-splms #sp-right .sp-column .sp-module {
    padding-top: 5px;
}

.itemid-632.com-splms #sp-right .sp-column .sp-module {
    padding-top: 25px;
}

#sp-page-builder .hot_tours {
    margin-bottom: 80px;
}

#sp-page-builder .hot_tours .sppb-section-title {
    margin-bottom: 10px;
}

body #sp-main-body {
    padding-bottom: 50px;
}

body article.item {
    margin-bottom: 0;
}

/* modal window */

.modal_div {
    width: 300px;
    height: 300px;
    border-radius: 5px;
    border: 3px #005f9d solid;
    background: #fff;
    position: fixed;
    top: 45%;
    left: 50%;
    margin-top: -150px;
    margin-left: -150px;
    display: none;
    opacity: 0;
    z-index: 5;
    padding: 20px 10px;
}
.sp-page-builder.page-1 #modal1 {
    margin: 0;
}
.modal_div .modal_close {
    width: 17px;
    height: 17px;
    position: absolute;
    top: 3px;
    right: 3px;
    cursor: pointer;
    display: block;
    font-size: 18px;
}
#overlay {
    z-index:3;
    position:fixed;
    background-color:#000;
    opacity:0.8;
    -moz-opacity:0.8;
    filter:alpha(opacity=80);
    width:100%;
    height:100%;
    top:0;
    left:0;
    cursor:pointer;
    display:none;
}

.slider_title {
    margin-bottom: 35px;
    font-size: 27px;
    margin-top: 54px;
}

.djslider-default ul.djslider-in > li {
    max-height: 223.558px;
}

.slide-desc-bg-default {
    background: #0072BC;
}

.itemid-635 .sp-module ul >li >a {
    padding: 6.4px 0;
}

.itemid-636 article .page-header {
    display: none;
}

.itemid-636 #sp-main-body {
    padding-top: 50px;
}

.itemid-636 #sp-page-title {
    padding-top: 100px;
}

.itemid-636.view-article #sp-right {
    margin-top: 20px;
}

#sp-header .sp-megamenu-parent >.sp-menu-item:first-child,
#sp-header .sp-my-account {
    display: none;
}

.topBar {
    background-color: rgb(48, 113, 169);
}

.contact_top_bar {
    padding: 10px 15px;
    list-style-type: none;
    margin-bottom: 0;
    color: #fff;
}

.contact_top_bar li {
    display: inline-block;
    margin-right: 15px;
}

#sp-header .sp-megamenu-parent .sp-dropdown {
    z-index: 999;
}

.entry-header.has-post-format {
    margin-left: 0 !important;
}

.entry-header.has-post-format h2 {
    margin-bottom: 30px;
}

.itemid-635 .pod {
    padding-top: 0;
}

.itemid-636 .sp-module ul >li >a {
    padding: 2.4px 0;
}

.entry-header.has-post-format {
    margin: 0;
}

#sp-bottom5 .item-628,
#sp-bottom7 .item-626,
#sp-bottom7 .item-627 {
    display: none;
}

#sp-page-title .sp-page-title,
#sp-page-builder .page-content .sppb-section {
    background-size: cover;
}

#sp-bottom {
    padding: 30px 0px !important;
}

.splms-event-title,
#sp-simpleportfolio h2 {
    margin-top: 0;
    line-height: 26px;
    margin-bottom: 25px;
}

.splms-event-image,
.item-page img {
    margin-bottom: 25px;
}

.acymailing_introtext {
    font-size: 21px;
    line-height: 35px;
}

.sppb-addon-featured-courses .featured-course p,
.splms-icon-search:before {
    color: #fff;
}

.main-header .sppb-addon-container {
    text-align: center;
}

@media (max-width: 1024px) {
    header#sp-header .sp-megamenu-parent {
        display: none;
    }
    #sp-right,
    #sp-component {
        width: 100%;
    }
}

@media (max-width: 414px) {
    .page-header h1 {
        font-size: 24px;
    }
}
.com-sppagebuilder.itemid-437 .itt_hs_main_wrap.itt_border_color {
    height:  690px!important;
}
.splms.splms-view-event-categories .splms-event-category-info > div {
    padding:  10px;
}
section.sppb-section.call-action-more.bg-color-overlay.title_margin_null {
    background-repeat:  no-repeat;
    background-size:  cover;
    margin:  0!important;
}
.sppb-container {
    margin: 0 auto;
    max-width:  1170px;
}
.sppb-col-sm-8_1 {
    width: 70%;
    display:  inline-block;
}
.sppb-col-sm-4.sppb-text-right_1 {
    width: 28%;
    display: inline-block;
}
a.sppb-btn.sppb-btn-primary.sppb-btn-lg:hover {
    color:  #fff;
}
.itemid-492 .items-row.row-4.row.clearfix {
    width:  100%!important;
}
@media(max-width:767px){
	section.sppb-section.call-action-more.bg-color-overlay.title_margin_null .sppb-col-sm-8_1 {
    width:  100%;
}
section.sppb-section.call-action-more.bg-color-overlay.title_margin_null .sppb-col-sm-4.sppb-text-right_1 {
    width:  100%;
}
section.sppb-section.main-header .sppb-container {
    max-width:  100%!important;
    width:  100%;
}
.sppb-addon-featured-courses .featured-course h3 {
    font-size: 16px;
}
}
@media(max-width:1024px){
section.sppb-section.main-header .sppb-container {
    max-width:  100%!important;
    width:  100%;
}
.sppb-addon-featured-courses .featured-course h3 {
    font-size: 16px!important;
}
}
@media(max-width:768px){
section.sppb-section.main-header .col-sm-3.featured-course {
    width:  100%;
}
section#sp-bottom-2nd-row .col-sm-3 {
    width:50%;
}

div#sp-bottom6 {
    margin-bottom: 50px;
}}
section.fd_price.fd_price_sm.fd-md {
    width:  100%;
}
@media(max-width:425px){
	#sp-right .sp-column .sp-module {
    padding: 0 5px!important;
}
}
@media(max-width:1279px){
	.itemid-492 .container {
		max-width: 750px;
	}
}
@media(min-width:992px){
	.itemid-492 section#sp-bottom-2nd-row .container {
    min-width: 970px;
}
}
section.fd_price.fd_price_sm.fd-sm {
    width:  100%;
}
section.fd_price.fd_price_sm.fd-sm {
    width:  100%;
}
@media(max-width:1024px) and (min-width: 550px){
 section.sppb-section.call-action-more.bg-color-overlay.title_margin_null {
    padding:  60px 30px!important;
}
.itemid-635 div#sp-bottom6 {
    margin-bottom: 80px;
}
section.sppb-section.call-action-more.bg-color-overlay.title_margin_null .sppb-row {
    display:  block;
}}
@media(max-width:768px){
section.sppb-section.call-action-more.bg-color-overlay.title_margin_null .sppb-col-sm-8_1 {
    width:  100%;
	display:block;
}
section.sppb-section.call-action-more.bg-color-overlay.title_margin_null .sppb-col-sm-4.sppb-text-right_1 {
    width:  100%;
    margin-top:  20px;
	display:block;
}}
@media(max-width:600px){
	section#sp-bottom-2nd-row .col-sm-3 {
		width:100%;
	}
}
.sppb-addon-cta .sppb-row {
    display:  block;
}

.sppb-addon-cta .sppb-row .sppb-col-sm-8_1 {
    display:  inline-block;
}

.sppb-addon-cta .sppb-row .sppb-col-sm-4.sppb-text-right_1 {
    display:  inline-block;
}